View Issue Details

IDProjectCategoryView StatusLast Update
0003333SUMoNew Featurepublic2018-03-30 19:46
ReporterOLLI_S Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindows 10 x64 
Product Version4.2.0 
Target Version5.6Fixed in Version5.6 
Summary0003333: Settings-Folder of portable version
DescriptionI am using SUMo portable (installed in D:\PortableApps\).
The settings of SUMo are stored in my profile folder (drive C:\).

The clean-up tool CCleaner is also available as portable version:
http://www.piriform.com/ccleaner/download/portable
This ZIP-File includes a file called "portable.dat" that tells CCleaner to store all settings in the folder of the portable version.

This is a feature I also wish for SUMo (that SUMo stores the settings of the portable version in the same folder where the portable version is stored).

So either you add a file in your SUMO.zip that tells SUMo to store the settings in the same folder where the portable exe is stored.
Or you add an option in the settings (if I select this option the SUMo moves the existing settings to the portable folder).

It might be useful to have a sub-folder for the settings (makes it easier to update SUMo: I delete everything except the settings folder and un-zip the new version).
TagsNo tags attached.

Relationships

related to 0000372 resolvedKyle_Katarn Make SUMo portable 
related to 0003004 confirmedKyle_Katarn Auto-update for portable version of SUMo 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-27 08:40 OLLI_S New Issue
2015-11-28 10:44 Kyle_Katarn Target Version => Short term
2015-11-28 10:44 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-28 10:44 Kyle_Katarn Status new => confirmed
2015-11-28 10:44 Kyle_Katarn Relationship added related to 0000372
2015-11-28 14:29 Kyle_Katarn Relationship added related to 0003004
2018-03-25 19:27 Kyle_Katarn Target Version Short term => 5.6
2018-03-30 19:46 Kyle_Katarn Status confirmed => resolved
2018-03-30 19:46 Kyle_Katarn Resolution open => fixed
2018-03-30 19:46 Kyle_Katarn Fixed in Version => 5.6